Does anybody know when I can install legit cias on 11.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Justinde75, Jun 5, 2016.

  1. Justinde75
    OP

    Justinde75 VGM Addict

    Member
    1,657
    2,078
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    Title
     


  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    when someone find a kernel exploit. (or when YOU find a kernel exploit if you want)
     
  3. Justinde75
    OP

    Justinde75 VGM Addict

    Member
    1,657
    2,078
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    I dom't know shit about exploit finding lol. Well downgrading without a hardmod on 11.0 will probably never be a thing, but I hope I can atleast install Legit cias soon
     
  4. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    downgrade IS installing legit cia. they are THE SAME THING.
     
    Justinde75 likes this.
  5. Justinde75
    OP

    Justinde75 VGM Addict

    Member
    1,657
    2,078
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    Really?:rofl2::rofl2::rofl2:
    Someone in a thread that I read through said that someone is working on an exploit so legit cias can be installed on 11.0, so does this mean Downgrading will be possible soon?
     
    Last edited by Justinde75, Jun 5, 2016
  6. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    yes. the only thing that changes are HOW they ae installed (downgrade, deletes and install, while legit cias only installs) and WHERE they are installed (system cias to NAND and legit cias to SD) the cias for downgrade MUST be legit cias to be installed on sysnand
     
  7. Justinde75
    OP

    Justinde75 VGM Addict

    Member
    1,657
    2,078
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    I really hope it's out soon :/ I used the Sysupdater instead of that other one, and for some reason it softbricked. Everything was fine, but because of that stupid brick i'm on 11.0 now.
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,072
    21,189
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    You still need Kernel access to install Legit CIA's. Which right now, there is no homebrew kernel access for 11. You will need to install a hardmod to downgrade from, then install a CFW from there.
     
  9. EmuAGR

    EmuAGR GBAtemp Regular

    Member
    194
    116
    Jan 11, 2016
    They aren't "THE SAME THING". When an arm11 kernel exploit is found, people will be able to install legit CIAs, but not downgrading.
     
  10. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    yes they will. memchunkhax2 is an arm11 kernel exploit. arm9 IS NOT NEEDED to install legit cias (the firmware cias are legit cias)arm9 is ONLY NEEDED for UNSIGNED cia.
     
  11. EmuAGR

    EmuAGR GBAtemp Regular

    Member
    194
    116
    Jan 11, 2016
    Without arm9 access, the new version list from 11.0 onwards won't allow you to downgrade system version. You can install titles, but not downgrading them.
     
  12. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    actually, a quite simple workaround could be done for that.
     
  13. Justinde75
    OP

    Justinde75 VGM Addict

    Member
    1,657
    2,078
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    I hope you know what you're talking about xD
    If not you'll make me hyped for no reason lol
     
  14. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    hey, i am not saying a workaround to the kernel exploit. a workaround to the system cias version, yes. if i remember what i once saw...
     
  15. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Site™
    No idea how much Filo knows, but there is a definite workaround if you have access to am services. That being said, the workaround doesn't work for NFIRM downgrade, so there's really no point.
     
    Last edited by astronautlevel, Jun 5, 2016
    cearp likes this.
  16. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    i don't know anything in programming, but i am SURE, and i say SURE, somewhere , months ago, i saw a post that showed how to change a cias version, WITHOUTH decrypting it. i am SURE. it was not in his own thread tough.
     
  17. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Site™
    Changing a CIA's version is easy, but it breaks the signatures so it won't install without CFW.
     
  18. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    withouth decrypting.
     
  19. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Site™
    Any modification to it, even without decrypting, will break the signature.
     
  20. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,641
    1,212
    Oct 8, 2015
    Italy
    Hyrule Castle
    really? oh...